/* css document */
* {
  margin: 0px;
  padding: 0px;
  font-family: Arial, Tahoma;
  color: #373737;  
}

body {
  background: #660030 url(/images/background.png) top left repeat;
}

#wrapper {
  position: relative;
  width: 1000px;
  height: 893px;
  margin: 0 auto;
  background: url(/images/wrapper-background.png) top center no-repeat;  
}

.clear {
  clear: both;
}

input:focus{
  outline: none;
}

/*------------------ header ------------------*/
#header {
  position: relative;
  width: 1000px;
  height: 122px;
  z-index: 100;  
}

#logo {
  position: absolute;
  width: 254px;
  height: 144px;
  top: 37px;
  left: 373px; 
}

#note {
  position: absolute;
  width: auto;
  height: auto;
  top: 0;
  left: 0; 
}

#note p {
  font-family: Georgia, serif;
  font-size: 48px;
  color: #ffffff;
  font-style: italic;
  padding: 30px 0 0 0;
}

#menu {
  position: absolute;
  width: auto;
  height: auto;
  top: 20px;
  right: 0;
}

#menu a {
  font-family: Georgia, serif;
  display: block;
  font-size: 16px;
  color: #ffffff;
  text-align: right;
  padding-right: 30px;
  text-decoration: none;
  line-height: 26px;
  background: url(/images/list-folder-small.png) center right no-repeat;  
}

#menu a.logout {
  background: url(/images/logout.png) center right no-repeat;    
}

#menu a:hover {
  opacity: 0.8;
}

/*------------------ workarea ------------------*/
#workarea {
  position: relative;
  width: 1000px;
  height: 650px;
  background: #ffffff url(/images/background_2018.png) bottom center no-repeat;
  box-shadow: 0px 0px 5px #000000;
  z-index: 50;    
}

#picarea {
  position: absolute;
  width: 500px;
  height: 650px;
  top: 0;
  left: 0;
}

#textarea {
  position: absolute;
  width: 900px;
  height: 540px;
  top: 45px;
  right: 50px;
  padding-top: 40px;
}

#textarea h1 {
  font-family: Georgia, serif;
  color: #400520;
  font-size: 24px;
  font-style: italic;
  text-align: center;
  line-height: 30px;
  font-weight: normal;
}

#textarea p {
  font-size: 14px;
  text-align: center;
  line-height: 18px;
  margin-top: 15px;
}

#textarea p.choose {
  color:#400520;
  font-style: italic;
}

#textarea .button {
  background: #660030;
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  padding: 7px 50px;
  border-radius: 15px;
  font-size: 14px;
  cursor: pointer;
  width: 280px;
  text-align: center;
  box-sizing: border-box;
  border: none;
}

#textarea input[type="text"],
#textarea input[type="password"] {
  background: #f0ebed;
  color: #660030;
  border: #c2a9b3 1px solid; 
  display: inline-block;
  padding: 7px 20px;
  border-radius: 15px;
  text-align: center;
  width: 280px;
}

#textarea .button.folder {
  padding: 10px 0 10px 50px;
  width: 350px;
  text-align: left;
  background: #660030 url(/images/list-folder-small.png) left 18px center no-repeat;  
}

#textarea .button:hover,
#textarea li a:hover {
  opacity: 0.8;
}

#textarea p.prestigebox {
  position: absolute;
  width: 100%;
  height: auto;
  font-size: 12px;
  right: 0;
  bottom: 0;
  background: url(/images/prestige.png) center top no-repeat;
  padding-top: 80px;
  color: #9b9b9b;  
}

#textarea ul,
#textarea ol {
  list-style: none;
  margin-top: 20px;
}

#textarea li {
  font-size: 14px;
  text-align: center; 
  padding: 5px 0 5px 0; 
}

#textarea li a {
  background: #f0ebed url(/images/list-pdf.png) left 18px center no-repeat;
  color: #660030;
  border: #c2a9b3 1px solid;
  text-decoration: none;
  display: inline-block;
  padding: 7px 0 7px 50px;
  border-radius: 15px;
  font-size: 14px;
  cursor: pointer;
  width: 350px;
  text-align: left;
  box-sizing: border-box;
}

/*------------------ footer ------------------*/
#footer {
  position: relative;
  width: 1000px;
  height: auto;
  padding-bottom: 30px;
}

#footer .top {
  position: relative;  
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 15px; 
}

#footer .bottom {
  position: relative;
  width: 100%;
  height: auto;
  font-size: 11px;
  color: #ffffff;
  text-align: center;
  margin-top: 10px;    
}

/*------------------ ads ------------------*/
body.ad #ads {
  position: relative;
  width: 500px;
  height: auto;
  background: rgba(255, 255, 255, 0.1);
  margin: -20px auto 30px auto;
  padding: 20px;
  box-shadow: 0 0 5px #000000;
  z-index: 500;  
}

body.ad #ads img {
  box-shadow: 0 0 5px #000000;
}

body.ad #wrapper {
  background: none;
  width: 100%;
}

body.ad #header {
  background:rgba(64, 5, 32, 0.5);
  width: 100%;
  margin: 0 auto;  
}

body.ad #note {
  position: relative;
  width: 100%;
}

body.ad #note p {
  text-align: center;
}

body.ad #menu {
  left: 20px;
  right: auto;
}

body.ad #menu a {
  opacity: 0.5;
}

body.ad #menu a:hover {
  opacity: 1;
}

/*------------------ alertbox ------------------*/
.alertbox {
  position: fixed;
  top: 20px;
  width: auto;
  right: 20px;
  background: rgba(0,0,0,0.5);
  border-radius: 15px;
  display: none;
  padding: 20px 50px;
  text-align: center;
  color: #ffffff;
  z-index: 10000;  
}

/*------------------ responsive ------------------*/
.responsive-menu {
  display: none;
}